@charset "UTF-8";

/*note_index
----------------------------------------*/
.note_index_inner {
	max-width: 124rem;
	margin: 0 auto;
	padding-bottom: 11rem;
}
.note_index_navi {
	border-bottom: .1rem solid #000;
	display: grid;
	grid-template-columns: 17.2rem auto;
	gap: 4.1rem 0;
	margin-top: 9.2rem;
	padding-bottom: 9.1rem;
	margin-bottom: 12.8rem;
}
.note_index_navi > dt {
	font-size: 1.3rem;
	font-weight: 700;
	color: #C7C8C8;
	padding-top: .3rem;
}
.note_index_navi_category dd {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem 1.9rem;
}
.note_index_navi_category a {
	display: block;
	background: #fff;
	font-size: 1.3rem;
	font-weight: 500;
	color: #00AEC7;
	border-radius: 1.3rem;
	padding: .4rem 1.2rem .3rem;
	transition: background .3s, color .3s;
}
.note_index_navi > dt:nth-last-of-type(1) {
	padding-top: 0;
}
.note_index_navi_tag {
	display: flex;
	flex-wrap: wrap;
	font-size: 1.3rem;
	font-weight: 500;
	gap: 1.2rem 2.1rem;
	padding-left: .5rem;
}
@media (hover:hover) {
	.note_index_navi_tag a:hover {
		opacity: 1;
		text-decoration: underline;
		text-underline-offset: .2rem;
	}
}
@media only screen and (min-width: 769px) {
	.note_index_navi_category dd {
		display: flex !important;
	}
	.note_index_navi_category a:hover {
		opacity: 1;
		background: #00AEC7;
		color: #fff;
	}
}
@media only screen and (max-width: 768px) {
	.note_index_inner {
		padding-bottom: 8rem;
	}
	.note_index_navi {
		display: block;
		margin-top: 6.1rem;
		padding: 0 2rem 3.5rem;
		margin-bottom: 5.9rem;
	}
	.note_index_navi > dt {
		margin-bottom: 1.5rem;
	}
	.note_index_navi_category {
		font-size: 1.6rem;
		margin-bottom: 3.1rem;
	}
	.note_index_navi_category dl {
		background: #fff;
		border-radius: 2.1rem;
	}
	.note_index_navi_category dl dt {
		color: #00AEC7;
		padding: 1rem 2rem .8rem;
	}
	.note_index_navi_category dl dd {
		padding: 1rem;
	}
	.note_index_navi_category a {
		background: none;
		font-size: 1.6rem;
		padding: .4rem 1rem .3rem;
	}
	.note_index_navi > dt:nth-last-of-type(1) {
		padding-top: 0;
	}
	.note_index_navi_tag {
		font-size: 1.6rem;
		gap: .6rem 2.1rem;
		padding-left: 0;
	}
	.note_index_navi_tag {
		padding-top: .8rem;
		gap: .8rem 2.1rem;
	}
}

/*note_detail
----------------------------------------*/
.note_detail_inner {
	max-width: 124rem;
	margin: 0 auto 16rem;
	padding-top: 18rem;
	display: flex;
	justify-content: space-between;
	gap: 10.7rem;
}
.note_detail_navi {
	width: 21.3rem;
}
.note_detail_navi dl {
	position: sticky;
	top: 18rem;
	left: 0;
}
.note_detail_navi dt {
	font-size: 1.3rem;
	font-weight: 700;
	color: #C7C8C8;
	margin-top: 5rem;
}
.note_detail_navi dt:first-child {
	margin-top: 0;
}
.note_detail_navi_category {
	display: flex;
	flex-wrap: wrap;
	gap: 1.9rem;
	margin-top: 2.5rem;
	padding-right: 3.9rem;
}
.note_detail_navi_category a {
	background: #fff;
	color: #00AEC7;
	border-radius: 1.3rem;
	font-size: 1.3rem;
	font-weight: 500;
	padding: .4rem 1.3rem .3rem;
	transition: background .3s, color .3s;
}
.note_detail_navi_tag {
	display: flex;
	flex-wrap: wrap;
	font-size: 1.3rem;
	font-weight: 500;
	gap: 1.13rem 2.1rem;
	margin-top: 2.5rem;
}
.note_detail_contents {
	width: calc(100% - 32rem);
	margin-top: -1.1rem;
}
.note_detail_head {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 3.4rem;
}
.note_detail_head h1 {
	width: 100%;
	font-size: 2rem;
	line-height: 2;
	letter-spacing: .1em;
	margin: 1.5rem 0 1.3rem;
}
.note_detail_date {
	font-size: 1.4rem;
	letter-spacing: .1em;
	margin: .3rem 0 0 .4rem;
}
.note_detail_category {
	display: flex;
	gap: 1rem;
	margin-left: 1.7rem;
}
.note_detail_category a {
	font-size: 1.6rem;
	font-weight: 500;
	color: #00AEC7;
	background: #fff;
	border-radius: 1.3rem;
	padding: .3rem 1.3rem 0;
	transition: background .3s, color .3s;
}
.note_detail_tag {
	display: flex;
	gap: 1.9rem;
	font-size: 1.3rem;
}
.note_detail_tag a {
	color: #898788;
	text-decoration: underline;
}
.note_detail_main {
	border-radius: 1rem;
	overflow: hidden;
	margin-bottom: 4.4rem;
}
.note_detail_main img {
	height: 46rem;
	width: 100%;
	object-fit: cover;
}
.note_detail_index {
	margin-bottom: 5.3rem;
}
.note_detail_index dt {
	font-size: 1.8rem;
	letter-spacing: .1em;
	color: #898788;
	margin-bottom: 1.5rem;
}
.note_detail_index dd {
	background: #ECECEC;
	border: .2rem solid #B9B3B3;
	border-radius: 1rem;
	padding: 2.7rem 2.8rem 2.5rem;
}
.note_detail_index dd a {
	display: block;
	width: fit-content;
	font-size: 1.6rem;
	letter-spacing: .1em;
	font-weight: 500;
	padding-left: 3.6rem;
}
.note_detail_index dd a + a {
	margin-top: 1.6rem;
}
.note_detail_index dd a::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	background: #C7C8C8;
	position: absolute;
	top: .7rem;
	left: -.1rem;
}
.note_detail_contents h2 {
	font-size: 1.8rem;
	letter-spacing: .1em;
	border-bottom: .2rem solid rgba(130, 130, 130, .2);
	padding-bottom: 2.1rem;
	margin: 4rem 0 1.5rem;
}
.note_detail_contents p {
	font-size: 1.4rem;
	letter-spacing: .1em;
	line-height: 2;
}
.note_detail_contents h3 {
	font-size: 1.6rem;
	letter-spacing: .1em;
	line-height: 1.625;
	margin: 3.8rem 0 3.2rem;
	padding-left: 1.9rem;
}
.note_detail_contents h3::before {
	content: '';
	display: block;
	width: .1rem;
	background: #000;
	position: absolute;
	top: .5rem;
	bottom: .4rem;
	left: .1rem;
}
.note_detail_contents h4 {
	font-size: 1.4rem;
	letter-spacing: .1em;
	margin-bottom: 1.8rem;
}
.note_detail_img {
	display: flex;
	gap: 6.5rem;
	margin: 3.1rem 0 4.5rem;
}
.note_detail_img figcaption {
	font-size: 1.4rem;
	margin-top: 1.2rem;
}
.note_detail_img figure:only-child figcaption {
	margin-top: 1.9rem;
}
.note_detail_slider {
	margin-top: 4.3rem;
}
.note_detail_slider .slick-list {
	overflow: hidden;
}
.note_detail_slider figure {
	float: left;
}
.note_detail_slider figure img {
	width: 100%;
	aspect-ratio: 920 / 611;
	object-fit: cover;
}
.note_detail_slider .slick-prev,
.note_detail_slider .slick-next {
	appearance: none;
	width: 3rem;
	height: 3rem;
	border-radius: 50%;
	border: .1rem solid #000;
	background: #fff;
	padding: 0;
	overflow: hidden;
	text-indent: -99rem;
	position: absolute;
	top: calc(50% - 1.5rem);
	right: -1.5rem;
	z-index: 1100;
	cursor: pointer;
	transition: background .3s;
}
.note_detail_slider .slick-prev {
	transform: scale(-1, 1);
	right: auto;
	left: -1.5rem;
}
.note_detail_slider .slick-prev::before,
.note_detail_slider .slick-next::before {
	content: '';
	display: block;
	width: .9rem;
	height: .7rem;
	background: url(../../img/common/icon_arrow_01.svg) no-repeat left top / 100% auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: filter .3s;
}
.detail .inview {
	opacity: 0;
	transition: opacity .5s;
	transition-timing-function: linear;
}
.note_detail .inview.show {
	opacity: 1;
}
@media (hover:hover) {
	.note_detail_navi_category a:hover,
	.note_detail_category a:hover {
		opacity: 1;
		background: #00AEC7;
		color: #fff;
	}
	.note_detail_slider .slick-prev:hover,
	.note_detail_slider .slick-next:hover {
		background: #000;
	}
	.note_detail_slider .slick-prev:hover::before,
	.note_detail_slider .slick-next:hover::before {
		filter: brightness(0) invert(1);
	}
	.note_detail_navi_tag a:hover,
	.note_detail_index dd a:hover {
		opacity: 1;
		text-decoration: underline;
		text-underline-offset: .2rem;
	}
}
@media only screen and (max-width: 768px) {
	.note_detail_inner {
		margin: 0 auto 8.7rem;
		padding-top: 16.9rem;
		display: block;
	}
	.note_detail_contents {
		width: auto;
		margin-top: 0;
	}
	.note_detail_head {
		margin: 0 0 3.2rem;
	}
	.note_detail_head h1 {
		line-height: 1.6;
		margin: 2.6rem 0 1.8rem;
	}
	.note_detail_main {
		border-radius: 0;
		margin: 0 -2rem 3.2rem;
	}
	.note_detail_main img {
		height: 28rem;
	}
	.note_detail_index {
		margin: 0 0 5.7rem;
	}
	.note_detail_index dt {
		font-size: 1.4rem;
		margin-bottom: 1rem;
	}
	.note_detail_index dd {
		padding: 1.8rem 1.2rem 2.2rem;
	}
	.note_detail_index dd a {
		font-size: 1.2rem;
		padding-left: 3.1rem;
	}
	.note_detail_index dd a + a {
		margin-top: 1.4rem;
	}
	.note_detail_index dd a::before {
		top: .4rem;
		left: 0;
	}
	.note_detail_contents {
		margin: 0 2rem;
	}
	.note_detail_contents h2 {
		font-size: 1.6rem;
		line-height: 1.625;
		padding-bottom: 1.2rem;
		margin-bottom: 1.7rem;
	}
	.note_detail_contents p {
		line-height: 1.8571;
	}
	.note_detail_contents h3 {
		font-size: 1.5rem;
		line-height: 1.7333;
		margin: 3.9rem 0 2rem;
		padding-left: 1.8rem;
	}
	.note_detail_contents h3::before {
		bottom: .2rem;
		left: -.2rem;
	}
	.note_detail_img {
		display: block;
		margin: 2.7rem 0 3.3rem;
	}
	.note_detail_img figcaption {
		margin-top: 1rem;
	}
	.note_detail_img figure:only-child figcaption {
		margin-top: 1.3rem;
	}
	.note_detail_img figure + figure {
		margin-top: 2.2rem;
	}
}